'An authentication exception occurred.': 'Ett autentiseringsfel har inträffat.'
'Authentication credentials could not be found.': 'Uppgifterna för autentisering kunde inte hittas.'
'Authentication request could not be processed due to a system problem.': 'Autentiseringen kunde inte genomföras på grund av systemfel.'
'Invalid credentials.': 'Felaktiga uppgifter.'
'Cookie has already been used by someone else.': 'Cookien har redan använts av någon annan.'
'Not privileged to request the resource.': 'Saknar rättigheter för resursen.'
'Invalid CSRF token.': 'Ogiltig CSRF-token.'
'No authentication provider found to support the authentication token.': 'Ingen leverantör för autentisering hittades för angiven autentiseringstoken.'
'No session available, it either timed out or cookies are not enabled.': 'Ingen session finns tillgänglig, antingen har den förfallit eller är cookies inte aktiverat.'
'No token could be found.': 'Ingen token kunde hittas.'
'Username could not be found.': 'Användarnamnet kunde inte hittas.'
'Account has expired.': 'Kontot har förfallit.'
'Credentials have expired.': 'Uppgifterna har förfallit.'
'Account is disabled.': 'Kontot är inaktiverat.'
'Account is locked.': 'Kontot är låst.'
'Too many failed login attempts, please try again later.': 'För många misslyckade inloggningsförsök, försök igen senare.'
'Invalid or expired login link.': 'Ogiltig eller utgången inloggningslänk.'
'Too many failed login attempts, please try again in %minutes% minute.': 'För många misslyckade inloggningsförsök, försök igen om %minutes% minut.'
'Too many failed login attempts, please try again in %minutes% minutes.': 'För många misslyckade inloggningsförsök, vänligen försök igen om %minutes% minuter.'
